##### Standard User Interface Control Sections #####

[Common]
Caption=Samsung ML-1520 Series
LayoutTypeNone=0
LayoutBooklet=0
LayoutDoubleManual=0
LayoutDoublePrinter=0
LayoutDoubleReverse=0
LayoutDoubleSided=0
LayoutMore=0
LayoutMultiple=1
LayoutMultipleOrder=1
LayoutPoster=1
LayoutPoster6x6=0
LayoutPosterCustom=0
LayoutRotate=1
LayoutVirtual=0
LayoutVirtualOrder=0
Graphics300Res=1
Graphics600Res=1
Graphics1200Res=0
GraphicsDraftRes=0
GraphicsColorAuto=0
GraphicsColorMatching=0
GraphicsColorMode=0
GraphicsColorSettings=0
GraphicsDarkenText=1
GraphicsDarkness=1
GraphicsImageModePrinter=0x0
GraphicsImageModeNormal=0x0
GraphicsImageModeText=0x0
GraphicsImageModeImage=0x0
GraphicsTonerMode=1
GraphicsTonerPrinter=1
GraphicsTrueType=0
GraphicsTrueTypeDisabled=1
GraphicsTrueTypeOutline=0
PaperCollate=0
PaperFirstPage=0
PaperScaleNone=1
PaperSeparator=0
PaperTrayRadio=0
PaperOhpSource=1
ExtrasDestination=0
ExtrasQuickPrint=0
ExtrasPageOrder=1
ExtrasPrinterFont=0
ExtrasPrinterFont2=0
ExtrasPrintProperties=0
ExtrasPrintTime=0
ExtrasReprintJam=1
ExtrasSaveAsForm=0
ExtrasSimple=0
PaperBannerSheet=0
PrinterDuplex=0
PrinterEnvelope=0
PrinterFinisher=0
PrinterHDD=0
ExtrasSecurePrint=0
ExtrasMinPassLen=4
ExtrasMaxPassLen=4
PrinterHighAlt=1
PrinterOptTray=0
PrinterPowerSave=1
PrinterStapler=0
PrinterTrayCheck=0
PrinterTray34=0
BorderlessPapers=
BorderPapers=
CheckDecoFile=0
CheckWaterMarkFile=0
DoubleSidedMedias=
DoubleSidedPapers=1, 5, 9, 14, 121
RotatePapers=11
TroubleScout=0
TestPages=
PrinterStatusWindow=0
VerticalSeparator=0
GraphicsTrueTypeAdvanced=1
UnitsOnPreview=1
GraphicsRaster=0
ShowDevmodeChanges=0
LayoutFitToPage=0
PrinterTray23=0
PrinterTray234=0

##### Core and UI Common Control Sections #####

[Custom Paper Dialog]
MinPaperW=762
MaxPaperW=2159
MinPaperH=1270
MaxPaperH=3556


##### Core Control Sections #####

;Also, Core driver refers to below key names of Common section.
;Graphics1200Res=0 or 1
;Graphics300Res=0 or 1
;GraphicsHighRes=0 or 1
;LayoutDoubleSided=0 or 1
;ExtrasReprintJam=0 or 1
;ExtrasQuickPrint=0 or 1
;PrinterDuplex=0 or 1
;PrinterStapler=0 or 1
;PaperCollate=0 or 1
;DoubleSidedPapers=1, 5, 9, 14, 121
;AutoConfigInfo = Optional Tray| Hard Disk| Duplex Unit 
; Optional Tray = 0x01 Hard Disk = 0x02 Duplex Unit = 0x04

[FUNCTION]
AutoConfiguration=0
AutoConfigInfo=0
OHPTray=0
BookletOrder=0
Smoothing=0
HolePunch=0
DestTray=0
DepartmentCode=0
PortContention=0
PaperString=1
PaperType=0
FWScaling=1
RegCustomSize=1
PrintRate=-1
PrintRateUnit=1
OverlapUnit=1
ColorDevice=0
EMFSupport=0
ColorSupport=0
WaterComboIndex=0
MultiBit=0
EncryptionKey=pkde
JobMonitor=0
JobMonitorKey=
UserID=0
;;SPL(0)/PCL(1)/
DrvLang=0
;;LANGMON_AUTO(0)/LANGMON_OFF(1)/LANGMON_ON(2)
UseLangMon=1

DefaultOffSet=50


[DEFAULTDEVMODE]
CheckFont=1
PaperSource=7
PaperType=0
TonerSave=0
AltitudeMode=0
Collate=1
TTMode=0
Overlap=16
QuickPrint=0
RePrint=0
WatermarkSize=120
WatermarkAngle=54
CustomPaperW=
CustomPaperH=
CompressionMode=4
iEdgeControl=1
iHarftoneGraphics=1
iHarftoneText=1
iGrayPhoto=1
iHarftonePhotographs=1
DefaultSRT=2
iPowerSave=5
iPrintDensity=0

[TABNUMBER]
PrinterTabDisable=1
AboutTabDisable=
TabNumber=6
Tab0=0
Tab1=1
Tab2=2
Tab3=3
Tab4=4
Tab5=5

[DUPLEX]
PrinterSetting=0
MD_ManualDuplex=0
MD_EvenPageReverseOrder=0
MD_EvenPageSEReverseOrientation=0

[PAPERNAME]
PaperIndex=1,5,7,9,11,13,14,20,27,28,31,34,37,70,256

[LARGEPAPERNAME]
PaperIndex=

[TRAYNAME]
TrayIndex=7,4

[PAPERTYPENAME]
PaperType=0,1,10,11,2,7,4,5,3,8,6
;0=Printer Default,0
;1=Plain Paper,1
;10=Thick,2
;11=Thin,3
;2=Bond,4
;7=Color Paper,5
;4=Card Stock,6
;5=Labels,7
;3=Transparency,8
;8=Envelope,9
;6=Preprinted,10
;14=Cotton,11
;9=Recycled,12
;15=Archive,13


[DOT]
1dot=0

[NewPaper]
19=ENV NO9
38=ENV PERSONAL
122=PERSONAL CHK

[DEVICE]
MDL=ML-1520 

[NETWORKPORT]
Name=Samsung Network Printer Port

[PaperInfo]
ReadINI=0
Letter=2550,3300,50,50,0,0
Legal=2550,4200,50,50,0,0
Exec=2175,3150,50,50,0,0
A4=2480,3507,50,50,0,0
Monarch=1162,2250,55,55,0,0
Com10=1237,2850,50,50,0,0
DL=1299,2598,50,50,0,0
C5=1913,2704,50,50,0,0
B5Env=2078,2952,50,50,0,0
Folio=2550,3900,50,50,0,0
A5=1748,2480,57,57,0,0
C6Env=1346,1914,51,51,0,0
JISB5=2149,3035,50,50,0,0
Statement=1650,2550,50,50,0,0
A6=1240,1748,50,50,0,0
Ledger=3300,5100,50,50,0,0
A3=3510,4950,55,55,0,0
A6Post=1181,1748,50,50,0,0
JISB4=3030,4290,50,50,0,0
A3Over=3684,5700,50,50,0,0
Computer=3038,4200,50,50,0,0
13inchLG=2550,3900,50,50,0,0
85SQ=2550,2550,50,50,0,0
Env1=1440,1950,50,50,0,0
Env2=2700,3600,50,50,0,0
C4Env=2705,3815,50,50,0,0
USPostCard=1050,1650,50,50,0,0 
IndexCard=900,1500,50,50,0,0 
Oficio=2550,4050,50,50,0,0
B6JIS=1511,2149,50,50,0,0
Custom=885,1476,50,50,0,0 
ENV NO9=1162,2662,50,50,0,0
ENV PERSONAL=1087,1950,50,50,0,0
PERSONAL CHK=825,1800,50,50,0,0

[FrameBuffer]
;; Printer Driver passes and Frame Buffer uses these values.
Emul=140
ColorTableLayout=20
LineWidth=2
Interpolation=0

